.form {

	margin-top: 50px;

}



.form__wrapper {

	justify-content: start;

	text-align: center;

}



.form__wrapper .btn {

	width: 100%;

}



.form__title {

	text-align: left;

	max-width: 450px;

}



.form__text-container {

	justify-self: start;

}



.form__text {

	font-weight: 400;

	font-size: 20px;

	line-height: 135%;

	text-align: left;

	margin-top: 20px 0 0;



}

.form .form__text p {

	max-width: 500px;

	font-size: 18px;

	font-weight: 300;

}



.form .container--wrapper {

	padding-bottom: 0 !important;

}



.form .wpcf7-form {

	padding: 20px 40px 80px 40px;

	max-width: 600px;

	margin: auto;

	background-color: transparent;

}



.form .wpcf7__checkbox .wpcf7-list-item-label {

	color: var(--site-white);

	opacity: 0.5;

}



.form .content-policy {

	color: var(--site-white);

	opacity: 0.5;

}



.wpcf7__checkbox {

	text-align: left;

}



.form form * {

	color: var(--site-white);

}



.form .custom-checkbox .wpcf7-list-item-label::before {

	background: transparent;

	border: 3px solid var(--site-black-light);

}

.form .wpcf7-textarea {

	border-bottom: 1px solid var(--site-white);

}



.form .wpcf7-form input[type="text"],

.form .wpcf7-form input[type="tel"],

.form .wpcf7-form input[type="email"] {

	border-bottom: 1px solid var(--site-white);

}



@media screen and (min-width: 993px) {

	.form.wrapper--blue-light .wpcf7-form {

		margin-bottom: 40px;

		margin-top: 20px;

	}



	.form .form__wrapper .btn {

		width: auto;

		margin-right: auto;

		display: flex;

	}

}



.form .wpcf7-form label {

	max-width: 100%;

}



.phone-call {

	color: #ffac2f ;

	text-decoration: none;

}

.social-viber {



}

.box-social {

	display: flex;

	align-items: center;

	gap: 15px;

	text-decoration: none;

	flex: 1;

	padding: 26px;

	display: flex;

	align-items: center;

	line-height: 1.5;

	text-align: left;

	border-radius: 10px 25px 0;

	background: #fff;

	padding: 26px;

	box-shadow: 3px 3px 10px rgba(0,0,0,.05);

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-ms-border-radius: 5px;

	-o-border-radius: 5px;

	margin-bottom: 20px;

	opacity: 0.8;

}

.box-social:hover {

	opacity: 1;

}



.box-social span {

	text-decoration: none;

	font-size: 2vw;

}



.box-social-1 {

	background: #dbd8ff;

}

.box-social-2 {

	background: #d3fcff;

}



.box-social-3 {

	background: #ffe2e0;



}

.box-social-4 {

	background: #d3fcff;

}



.box-social-1 span{

	color: #7165ff;

}

.box-social-2 span{

	color: #05c4ce;

}



.box-social-3 span{

	color: #ff5e48;



}

.box-social-4 span{

	color: #05c4ce;

}



.box-social svg {

	overflow: hidden;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-ms-border-radius: 5px;

	-o-border-radius: 5px;

}

.box-social__container {

	padding: 70px 0 50px;

}